@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
    height: 100%;
}

body {
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    color: black;
    background: #FFF;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}

h1, h2, h3 {
    text-transform: uppercase;
    font-weight: normal;
}

h1 {
    color: #E50E0D;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 1px #E50E0D solid;
    margin: 8px 0;
}
h2 {
    font-size: 16px;
    color: #0053A3;
}
h2 a {
    color: #FFF;
    text-decoration: none;
}
h2 a:hover {
    color: #CCC;
}
h3 { 
    font-size: 14px;
}

a {
    color: #e3291d;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

/* NAVIGATION */

#menu-container {
    background: url(../images/nav-bg.png) 0 0 repeat-x;
    height: 35px;
}
#menu-subheading {
    float: left;
    background: url(../images/menu-subheading.png) 0 50% no-repeat;
    width: 310px;
    height: 18px;
    padding: 8px 0;

}
#menu {
    color:#FFFFFF;
    vertical-align:middle;
    width: 960px;
    margin: 0 auto;
}

#nav {
    overflow: hidden;
    float: left;
    width: 650px;
}

#nav, #nav ul {
	list-style: none; 
	padding-left: 0px;
	margin: 0;
}

#nav li {
    float: left;
    border-right: 1px solid #CCC;
    font-size: 13px;
    height: 35px;
}

#nav li:last-child {
    border: none;
}

#nav a:link, #nav a:visited {
    font-size: 15px;
    color:#FFFFFF;
    text-decoration:none;
    border-bottom: 0px;
    padding: 7px 19px; /* Down from 6px 20px, which broke the nav in Webkit */
    display: block;
}

#nav li.active, #nav li:hover {
    background: #4F0000;
}

/* Nav drop downs */
#nav ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#nav li:hover ul {
    left: auto;
    top: 35px;
    z-index: 1000;
}

#nav li ul li {
    list-style: none;
    float: none;
    background: url(../images/nav-bg.png) 0 0 repeat-x;
    height: 27px;

}

#nav li ul li a {
    width: 150px;
    font-size: 13px!important;
    padding: 6px 20px !important;
}

/* IE 7 FIX */
#menu { z-index: 5000; position: relative; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }
/*************/

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -92px;
}

#header-container {
    text-align: center;
    background: #FFF;
}
#header { 
    background: #FFF url(../images/header-bg.png) 450px 0 no-repeat;
    height:111px; 
    width: 940px;
    margin: 0 auto;
    padding: 0px 10px;
    position: relative;
    text-align: left;
}
    #header #logo img {
        margin: 5px 0 0 0;
    }
#page-container{
    text-align: center;
    margin: 0 auto;
    background: #FFF url(../images/banner-bg.jpg) 0 0 repeat-x;
}
#page {
    text-align: left;
    width: 960px;
    background-color:#FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding: 0 0 92px 0;
    overflow: auto;
}
.home #page-container {
    background-image: none;
}

#banner-container {
    height: 260px;
    padding: 20px 0;
    background: url(../images/banner-bg.jpg) 0 0 repeat-x;
    text-align: center;
}

#banner {
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

#slider {
    width: 615px;
    height: 252px;
    padding: 5px 6px;
    float: left;
    background: #FFF;
    position: relative;
}
    #slider .next,  #slider .prev {
        background: #000;
        width: 25px;
        height: 46px;
        top: 100px;
        padding: 0 10px 0 0;
        position: absolute;
        z-index: 999;
        cursor: pointer;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        opacity: .7;
        /** Prevent highlight when double clicked, cause that's annoying me. **/
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    #slider .prev { left: 0; background: url(../images/slider-prev-next.png) 10px 0 no-repeat }
    #slider .next { right: 0; background: url(../images/slider-prev-next.png) -25px 0 no-repeat}
    #slider .description {
        display: none;
    }
    #slider .next:hover, #slider .prev:hover {
        opacity: 1;
    }

    #slider .pager {
        position: absolute;
        bottom: 20px;
        right: 10px;
        z-index: 999;
    }
        #slider .pager a {
            opacity: .7;
            display: block;
            float: left;
            margin-right: 5px;
            width: 10px;
            height: 10px;
            background: #FFF;
            text-indent: 100%;
            white-space: nowrap;
            overflow: hidden;
        }
            #slider .pager a.activeSlide {
                opacity: 1;
            }

#banner-blocks {
    width: 310px;
    float: right;
}
    #banner-blocks .block {
        color: #FFF;
        margin: 0 0 10px 0;
        padding: 10px 10px 20px 10px;
        width: 300px;
    }
    #banner-blocks .block h2 {
        color: #FFF;
        text-transform: uppercase;
        height: 30px;
        line-height: 30px;
        margin: 0 0 0 -20px;
        width: 288px;
        padding: 0 0 0 20px;
        font-weight: normal;
        font-size: 22px;
    }
    #banner-blocks .block.block-red { background: #EA241B; }
        #banner-blocks .block.block-red  h2 { background: #A01404; }

    #banner-blocks .block.block-blue { background: #0053A3; }
        #banner-blocks .block.block-blue h2 { background: #002B57;}

#fencing-block {}

    ul#fencing-block-nav {
        margin:10px 0;
        padding: 0;
    }
        ul#fencing-block-nav li {
            float: left;
            width: 50%;
            padding: 3px 0;
            list-style: none;
        }
            ul#fencing-block-nav li a{
                color: #FFF;
                font-size: 14px;
                text-decoration: none;
            }
            ul#fencing-block-nav li a:hover {
                text-decoration: underline;
            }


#left {
    float: left;
    padding: 20px 10px;
    width: 660px;
}

#right {
    float: right;
    padding: 20px 0;
    width: 262px;
}
    #quick-quote {
        width: 253px;
        min-height: 367px;
        background: url(../images/right-bg.png) 0 0 no-repeat;
        padding: 0 5px 0 3px;
    }
    #quick-quote h3 {
        background: #A01308;
        color: #FFF;
        margin: 0;
        padding: 5px 10px;
    }
    #quick-quote form .zend_form{
        width: 100%!important;
    }
        #quick-quote form input, #quick-quote form textarea {
            margin: 5px 10px;
            width: 230px!important;
            display: block;
        }
        #quick-quote .send_button {
            padding: 0;
        }
        #quick-quote #submit {
            width: 150px!important;
            margin-left: 90px;
            font-weight: normal;
        }

    #side-image {
        margin: 10px 0;
        text-align: center;
    }
#left.wide {
    width: 940px;
}

.fencing #left {
    width : 410px;
}
.fencing #side-nav {
    float: left;
    width: 230px!important;
    padding: 20px 10px;
}
.fencing #side-nav  h2 {
    font-size: 18px;
}
.fencing #side-nav .block-bottom {
    width: 230px!important;
}
.fencing #side-nav h2 {
    color: #FFF;
}
#fencing-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../images/fencing-nav-bg.png) 0 0 repeat-y;
    border: 1px #DDD solid;
}
    #fencing-nav li {
        border-bottom: 1px #DDD solid;
        padding: 0;
    }
        #fencing-nav li a {
            color: #666666;
            text-decoration: none;
            padding: 7px 10px;
            display: block;
            background: url(../images/fencing-nav-arrow.png) 95% 0 no-repeat;
        }
    #fencing-nav li.active, #fencing-nav li:hover {
        background:  url(../images/fencing-nav-hover.png) 95% 0 repeat-x !important;
    }
        #fencing-nav li.active a, #fencing-nav li:hover a {
            color: #FFF;
            background: url(../images/fencing-nav-arrow.png) 95% -30px no-repeat;

        }
#page .block {
    float: left;
    width: 310px;
    margin: 10px 10px 10px 0;
}
    #page .block.last {
        margin-right: 0;
    }
    #page .block h2 {
        color: #FFF;
        background: url(../images/block-title-bg.png) 0 0 repeat-x;
        height: 30px;
        text-transform: none;
        padding: 0 10px;
        line-height: 30px;
    }
    #page .block .block-content {
        padding: 10px 25px 5px 10px;
        background: #F1F1F1 url(../images/block-bg.png) right 0 repeat-y;
        width: 290px;
        min-height: 100px;
    }
    #page .block .block-bottom {
        background: url(../images/block-bottom-bg.png) right 0 no-repeat;
        width: 320px;
        height: 19px;

    }
    #page .block a.btn {
        float: right;
    }

#head {
    height: 23px;
}

#push, #footer-container {
    height: 92px;
}

#footer-container {
    border-top: 10px #DDD solid;
    background: url(../images/footer-bg.jpg);
}
#foot {
    clear: both;
    text-align: right;
    padding-top: 10px;
    width: 960px;
    margin: 0px auto;
    font-size: 10px !important;
    color: #FFF !important;
}
#foot a {
    color: #FFF;
}
#foot a:hover {
    text-decoration: none;
}
#foot #footleft {
    float: left;
}
#foot #footright {
    float: right;
}

/**
 * Buttons
 */

.btn {
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #666;
    padding: 3px 30px 3px 15px;

    background-image: url(../images/button-bg.png);
    background-repeat: no-repeat;
    background-position: 95% -34px;
}
    .btn:hover {
        background-color: #999;
    }

a.btn.btn-big {
    font-size: 15px;
    padding: 5px 55px 5px 15px;
}
    a.btn.btn-big.btn-quick-quote {
        background-image: url(../images/button-bg.png);
        background-repeat: no-repeat;
        background-position: 95% 5px;
        position: absolute;
        top: 70px;
        right: 0px;
    }

/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;
}

#search-results div span.keyword {
    font-style: italic; 
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}
/**
 * Gallery
 */
#gallery {
    margin: 10px 0;
}
a.gallery-item {
    display: block;
    overflow: hidden;
    float: left;
    margin: 0 7px 7px 0;
    padding: 5px;
    border: 1px #DDD solid;
    position: relative;
    text-align: center;
}
    a.gallery-item img {
    }
a.gallery-item:hover {
    border: 1px #AAA solid;
}

/**
 * Contact Us
 */
#contact-text, #contact-map, #contact-form {
    margin: 0!important;
}


/* Cart */
#header .cart {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    width: 150px;
}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}